Subject: Re: OOo2 vs. firefox
To: None <>
From: Hubert Feyrer <>
List: pkgsrc-users
Date: 03/23/2007 11:37:46
Getting past the shock that it somehow installed firefox1-gtk1 last night 
(and after nuking that), the dependency system now found my firefox2-gtk1 
ok to start building OOo2, just to stop shortly afteR:

 	checking whether to build LDAP configuration backend... no
 	checking which mozilla to use... external
 	checking which Mozilla flavour to use... Firefox
 	checking for firefox-xpcom ... Package firefox-xpcom was not found in the
 	pkg-config search path. Perhaps you should add the directory containing
 	`firefox-xpcom.pc' to the PKG_CONFIG_PATH environment variable No package
 	'firefox-xpcom' found
 	configure: error: Library requirements (firefox-xpcom ) not met; consider
 	adjusting the PKG_CONFIG_PATH environment variable if your libraries are
 	in a nonstandard prefix so pkg-config can find them.
 	*** Error code 1

Is there anything I can do?
(And why does OOo need firefox, anyways?)

  - Hubert